body {   
background:url(images/back.gif);
}

td, P, DIV {
  font-family:Verdana;
  font-size:11px;
  color:#333366;
  line-height:14px;
}
.caption {
  font-family:Verdana;
  font-size:10px;
  color:#333366;
}
a {
  text-decoration: underline;
  color:#333366;
  font-family:Verdana;
}

.copy{
font-family:Verdana;
font-size:10px;
font-weight:normal;
color:#ffffff;
text-decoration:none;
}

.overskrift, .csc-firstHeader{
font-family:Verdana;
font-size:12px;
font-weight:normal;
color: #333366;
text-decoration:none;
text-transform:uppercase;
}



.form { 
    height:17px;
    font-family:Tahoma;
    font-size:11px;
    border-style:solid;
    border-width:1px;
    border-color:#C2C2C2;
    background-color:#F7F7F7;
    color:#898989;
    margin-left:0px;
    margin-right:0px}
    
    
textarea {width:243px;
    height:86px;
    font-family:Tahoma;
    font-size:11px;
    border-style:solid;
    border-width:1px;
    border-color:#C2C2C2;
    background-color:#F7F7F7;
    color:#898989;
    overflow:auto;
    margin-left:0px;
    margin-right:0px}

input {width:243px;
    font-family:Tahoma;
    font-size:11px;
    border-style:solid;
    border-width:1px;
    border-color:#C2C2C2;
    background-color:#F7F7F7;
    color:#898989;
    overflow:auto;
    margin-left:0px;
    margin-right:0px}
    
.search { width:141px;
    height:19px;
    font-family:tahoma;
    font-size:11px;
    border-style:;
    border-width:;
    border-color:;
    background-color:;
    color:;
    margin-left:0px;
    margin-right:0px}
    


.rollover {scrollbar-face-color:#8B8B8B;
    scrollbar-track-color:#E2E2E2;
    scrollbar-arrow-color:#ffffff;
    scrollbar-3Dlight-color:#ffffff;
    scrollbar-base-color:#ffffff;
    scrollbar-shadow-color:#ffffff;
    scrollbar-darkshadow-color:#ffffff;
    scrollbar-highlight-color:#ffffff;}


a:hover{text-decoration:underline;}

#under{text-decoration:underline;}


/* Left Navigation Menu */
.leftnav {
   font-family: Verdana, Helvetica, sans-serif;
   font-size: 11px;
   color: #333366;
   font-weight:normal;
   text-transform:uppercase;
   margin-bottom:12px;
} 
.leftnav a:link {
   font-family: Verdana, Helvetica, sans-serif;
   font-size: 11px;
   color: #333366;
   font-weight:normal;
   text-transform:uppercase;
   text-decoration: none;
   margin-bottom:12px;
}
.leftnav a:visited {
   font-family: Verdana, Helvetica, sans-serif;
   font-size: 11px;
   color: #333366;
   font-weight:normal;
   text-transform:uppercase;
   text-decoration: none;
   margin-bottom:12px;
}
.leftnav a:active {
   font-family: Verdana, Helvetica, sans-serif;
   font-size: 11px;
   color: #333366;
   font-weight:normal;
   text-transform:uppercase;
   text-decoration: none;
   margin-bottom:12px;
}
.leftnav a:hover {
   font-family: Verdana, Helvetica, sans-serif;
   font-size: 11px;
   color: #333366;
   font-weight:normal;
   text-transform:uppercase;
   text-decoration: underline;
   margin-bottom:12px;
}

.leftnav_act {
   font-family: Verdana, Helvetica, sans-serif;
   font-size: 11px;
   color: #333366;
   font-weight:normal;
   text-transform:uppercase;
   text-decoration: underline;
   margin-bottom:12px;
} 
.leftnav_act a:link {
   font-family: Verdana, Helvetica, sans-serif;
   font-size: 11px;
   color: #333366;
   font-weight:normal;
   text-transform:uppercase;
   text-decoration: underline;
   margin-bottom:12px;
}

.leftnav_act a:visited {
   font-family: Verdana, Helvetica, sans-serif;
   font-size: 11px;
   color: #333366;
   font-weight:normal;
   text-transform:uppercase;
   text-decoration: underline;
   margin-bottom:12px;
}

/* Left Navigation Menu 1 */
.leftnav1 {
   font-family: Verdana, Helvetica, sans-serif;
   font-size: 10px;
   color: #333366;
   font-weight:normal;
   text-transform:uppercase;
   margin-bottom:12px;
} 
.leftnav1 a:link {
   font-family: Verdana, Helvetica, sans-serif;
   font-size: 10px;
   color: #333366;
   font-weight:normal;
   text-transform:uppercase;
   text-decoration: none;
   padding-bottom:20px;
   text-indent:10px;
}
.leftnav1 a:visited {
   font-family: Verdana, Helvetica, sans-serif;
   font-size: 10px;
   color: #333366;
   font-weight:normal;
   text-transform:uppercase;
   text-decoration: none;
   padding-bottom:20px;
   text-indent:10px;
}
.leftnav1 a:active {
   font-family: Verdana, Helvetica, sans-serif;
   font-size: 10px;
   color: #333366;
   font-weight:normal;
   text-transform:uppercase;
   text-decoration: none;
   padding-bottom:20px;
   text-indent:10px;
}
.leftnav1 a:hover {
   font-family: Verdana, Helvetica, sans-serif;
   font-size: 10px;
   color: #333366;
   font-weight:normal;
   text-transform:uppercase;
   text-decoration: underline;
   padding-bottom:20px;
   text-indent:10px;
}

.leftnav_act1 {
   font-family: Verdana, Helvetica, sans-serif;
   font-size: 10px;
   color: #333366;
   font-weight:normal;
   text-transform:uppercase;
   margin-bottom:12px;
   text-decoration: underline;
} 
.leftnav_act1 a:link {
   font-family: Verdana, Helvetica, sans-serif;
   font-size: 10px;
   color: #333366;
   font-weight:normal;
   text-transform:uppercase;
   text-decoration: underline;
   padding-bottom:20px;
   text-indent:10px;
}

.leftnav_act1 a:visited {
   font-family: Verdana, Helvetica, sans-serif;
   font-size: 10px;
   color: #333366;
   font-weight:normal;
   text-transform:uppercase;
   text-decoration: underline;
   padding-bottom:20px;
   text-indent:10px;
}


/* Typo3 mailform */
.csc-mailform{ 
         border:0;
         padding:0;
}
.csc-mailform-field{
         padding:2px;
}
.csc-mailform-field label {
         width:80px;
         float: left;
         text-align: right;
         margin-right:5px;
         display: block;
}
.csc-mailform-field input{ color:black;} 
#mailformformtype_db { color:white;} 
.csc-mailform-field textarea{ color:black; margin-left:10px;}
#mailformformtype_mail {margin-left:96px;}